export default function secondaryTest(pipelineData) {
  console.log("This came from a secondary1 test!");
  return {
    status: +(pipelineData !== "SomeData"),
    pipelineData: "SomeOtherData",
  };
}
